<?xml version="1.0" encoding="UTF-8"?>
<ClinicalDocument xmlns="urn:hl7-org:v3"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:hl7fi="urn:hl7finland"
	xmlns:voc="urn:hl7-org:v3/voc">
	urn:hl7-org:v3
	../../../../../Dropbox/Standards/HL7/Clinical%20Document%20Architecture%20CDA/Normative/infrastructure/cda/CDA.xsd
	<realmCode>FI</realmCode>
	<typeId>2.16.840.1.113883.1.3POCD_HD000040</typeId>
	<templateId>1.2.246.777.11.2013.8</templateId>
	<templateId>1.2.246.777.11.2013.9</templateId>
	<templateId>1.2.246.777.11.2013.23</templateId>
	<templateId>1.2.246.777.11.2013.24</templateId>
	<id>1.2.246.10.1234567.11.2013.3456</id>
	<code>21.2.246.537.5.40150.2009KanTa-palvelut
		- Potilasasiakirjan rekisteritunnusJulkinen
		terveydenhuolto
	</code>
	<title />
	<effectiveTime>20130820152233</effectiveTime>
	<confidentialityCode>51.2.246.777.5.99902.2006KanTa-palvelut
		- Asiakirjan luottamuksellisuusTerveydenhuollon
		salassapidettävä
	</confidentialityCode>
	<languageCode>fi</languageCode>
	<setId>1.2.246.10.1234567.11.2013.3456</setId>
	<versionNumber>1</versionNumber>
	<recordTarget>
		<patientRole>
			<id>010144-123X1.2.246.21</id>
			<patient>
				<name>
					<given />
					<given />
					<given>CL</given>
					<family />
				</name>
				<administrativeGenderCode>1Mies1.2.246.537.5.1.1997AR/YDIN
					- Sukupuoli
					1997
				</administrativeGenderCode>
				<birthTime>19440101</birthTime>
			</patient>
		</patientRole>
	</recordTarget>
	<author>
		<time>NA</time>
		<assignedAuthor>
			<id>123456-12341.2.246.21</id>
			<assignedPerson>
				<name>
					<given />
					<family />
					<suffix />
				</name>
			</assignedPerson>
		</assignedAuthor>
	</author>
	<author>
		<time>NA</time>
		<assignedAuthor>
			<id>123456-12341.2.246.21</id>
			<assignedPerson>
				<name>
					<given />
					<family />
					<suffix />
				</name>
			</assignedPerson>
		</assignedAuthor>
	</author>
	<author>
		<time>NA</time>
		<assignedAuthor>
			<id>123456-12341.2.246.21</id>
			<assignedPerson>
				<name>
					<given />
					<family />
					<suffix />
				</name>
			</assignedPerson>
		</assignedAuthor>
	</author>
	<custodian>
		<assignedCustodian>
			<representedCustodianOrganization>
				<id>01.2.246.10.1234567.19</id>
				<name />
			</representedCustodianOrganization>
		</assignedCustodian>
	</custodian>
	<documentationOf>
		<serviceEvent>
			<code>13211.2.246.537.6.30.2008THL
				- Terveysalan palveluluokitusÄkillisten sairastapausten
				hoito
			</code>
			<effectiveTime>
				<low>20130820</low>
				<high>20130820</high>
			</effectiveTime>
		</serviceEvent>
	</documentationOf>
	<componentOf>
		<encompassingEncounter>
			<id>1.2.246.10.1234567.14.2013.123</id>
			<effectiveTime>NA</effectiveTime>
			<responsibleParty>
				<assignedEntity>
					<id>NA</id>
					<representedOrganization>
						<id>1.2.246.10.1234567</id>
						<name />
					</representedOrganization>
				</assignedEntity>
			</responsibleParty>
			<encounterParticipant>
				CON
				<time>
					<low>20130820101100</low>
					<high>20130820110000</high>
				</time>
				<assignedEntity>
					<id>NA</id>
					<representedOrganization>
						<id>1021.2.246.10.1234567.10</id>
						<name />
					</representedOrganization>
				</assignedEntity>
			</encounterParticipant>
		</encompassingEncounter>
	</componentOf>
	<component>
		<structuredBody>
			OID1.2.246.10.1234567.11.2013.3456
			<component>
				<section>
					<id>1.2.246.10.1234567.14.2013.123.1</id>
					<code>1021.2.246.537.6.12.2002AR/YDIN
						-
						NäkymätRTG
					</code>
					<title />
					<text>
						OID1.2.246.10.1234567.14.2013.123.1.1
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<br />
					</text>
					<subject>
						SBJ
						<relatedSubject>
							PAT
							<code>010144-123X1.2.246.21</code>
							<subject>
								PSN
								<name>
									<given />
									<given />
									<given>CL</given>
									<family />
								</name>
							</subject>
						</relatedSubject>
					</subject>
					<author>
						<functionCode>MER1.2.246.537.5.40006.2003eArkisto
							- tekninen CDA R2 henkilötarkenninMerkinnän
							tekijä
						</functionCode>
						<time>20130820141059</time>
						<assignedAuthor>
							<id>123456-12341.2.246.21</id>
							<assignedPerson>
								<name>
									<given />
									<family />
									<suffix />
								</name>
							</assignedPerson>
							<representedOrganization>
								<id>1021.2.246.10.1234567.10</id>
								<name />
							</representedOrganization>
						</assignedAuthor>
					</author>
					<component>
						<section>
							<code>141.2.246.537.6.13.2006AR/YDIN
								- Hoitoprosessin vaiheHoidon
								suunnittelu
							</code>
							<title />
							<component>
								<section>
									<code>531.2.246.537.6.14.2006AR/YDIN
										-
										OtsikotTutkimukset
									</code>
									<title />
									<text>
										OID1.2.246.10.1234567.14.2013.123.1.2.1
										<paragraph>
											<content />
											<content />
											<content />
										</paragraph>
										<paragraph>
											<content>OID1.2.246.10.1234567.14.2013.123.1.2.2xUnstructured
											</content>
										</paragraph>
										<br />
									</text>
									<entry>
										<templateId>1.2.246.777.11.2013.24</templateId>
										<observation>
											OBSRQO
											<templateId>1.2.246.537.6.12.999.2003.22</templateId>
											<id>1.2.246.10.1234567.14.2013.123.1.2</id>
											<code>
												GD1QA1.2.246.537.6.2.2007THL
												- ToimenpideluokitusThoraxin natiiviröntgen
												makuuasennossa
												<originalText>
													<reference>#OID1.2.246.10.1234567.14.2013.123.1.2.2
													</reference>
												</originalText>
											</code>
											<text>
												<reference>#OID1.2.246.10.1234567.14.2013.123.1.2.1
												</reference>
											</text>
											<entryRelationship>
												COMP
												<observation>
													CONDEVN
													<templateId>1.2.246.537.6.12.999.2003.22.1</templateId>
													<code>22.11.2.246.537.6.12.999.2003</code>
													<value>II11123451.2.246.537.5.40033.2006</value>
												</observation>
											</entryRelationship>
											<reference>
												SPRT
												<externalDocument>
													<id>1.2.246.10.34567890.11.2009.55</id>
													<setId>2009.551.2.246.10.34567890.11</setId>
													<versionNumber>1</versionNumber>
												</externalDocument>
											</reference>
										</observation>
									</entry>
								</section>
							</component>
						</section>
					</component>
				</section>
			</component>
			<component>
				<section>
					<id>1.2.246.10.1234567.14.2013.123.2</id>
					<code>1021.2.246.537.6.12.2002AR/YDIN
						-
						NäkymätRTG
					</code>
					<title />
					<text>
						OID1.2.246.10.1234567.14.2013.123.2.1
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<br />
					</text>
					<author>
						<functionCode>MER1.2.246.537.5.40006.2003eArkisto
							- tekninen CDA R2 henkilötarkenninMerkinnän
							tekijä
						</functionCode>
						<time>20130820152059</time>
						<assignedAuthor>
							<id>123456-12341.2.246.21</id>
							<assignedPerson>
								<name>
									<given />
									<family />
									<suffix />
								</name>
							</assignedPerson>
							<representedOrganization>
								<id>1101.2.246.10.1234567.10</id>
								<name />
							</representedOrganization>
						</assignedAuthor>
					</author>
					<component>
						<section>
							<code>151.2.246.537.6.13.2006AR/YDIN
								- Hoitoprosessin vaiheHoidon
								toteutus
							</code>
							<title />
							<component>
								<section>
									OID1.2.246.10.1234567.14.2013.123.2.3
									<code>531.2.246.537.6.14.2006AR/YDIN
										-
										OtsikotTutkimukset
									</code>
									<title />
									<text>
										OID1.2.246.10.1234567.14.2013.123.2.3.1
										<paragraph>
											<content />
											<content>OID1.2.246.10.1234567.14.2013.123.2.3.1.1</content>
											<content />
										</paragraph>
										<paragraph>
											<content>OID1.2.246.10.1234567.14.2013.123.2.3.1.2xUnstructured
											</content>
										</paragraph>
										<br />
										<paragraph>
											<content>OID1.2.246.10.1234567.14.2013.123.2.3.1.5</content>
										</paragraph>
										<paragraph>
											<content>OID1.2.246.10.1234567.14.2013.123.2.3.1.6xUnstructured
											</content>
										</paragraph>
										<paragraph>
											OID1.2.246.10.1234567.14.2013.123.2.3.1.7
											<content />
										</paragraph>
									</text>
									<entry>
										<templateId>1.2.246.777.11.2013.24</templateId>
										<observation>
											OBSEVN
											<templateId>1.2.246.537.6.12.999.2003.22</templateId>
											<id>1.2.246.10.1234567.14.2013.123.1.3</id>
											<code>GD1QA1.2.246.537.6.2.2007THL
												- ToimenpideluokitusThoraxin natiiviröntgen
												makuuasennossa
											</code>
											<text>
												<reference>#OID1.2.246.10.1234567.14.2013.123.2.3.1.2
												</reference>
											</text>
											<effectiveTime>20130820152059</effectiveTime>
											<entryRelationship>
												COMP
												<observation>
													OBSEVN
													<code>
														111.2.246.537.6.12.2002.103
														<qualifier>
															<name>DAPAnnoksen
																ja pinta-alan
																tulo
															</name>
														</qualifier>
													</code>
													<text>
														<reference>#OID1.2.246.10.1234567.14.2013.123.2.3.1.5
														</reference>
													</text>
													<value>PQ0.1mGy.cm2</value>
												</observation>
											</entryRelationship>
											<entryRelationship>
												COMP
												<observation>
													OBSEVN
													<code>111.2.246.537.6.12.2012.336</code>
													<text>
														<reference>#OID1.2.246.10.1234567.14.2013.123.2.3.1.6
														</reference>
													</text>
												</observation>
											</entryRelationship>
											<entryRelationship>
												COMP
												<observation>
													CONDEVN
													<templateId>1.2.246.537.6.12.999.2003.22.2</templateId>
													<code>22.21.2.246.537.6.12.999.2003</code>
													<value>II1.2.246.561.1.2.1.119900000012345</value>
												</observation>
											</entryRelationship>
											<entryRelationship>
												COMP
												<observation>
													CONDEVN
													<templateId>1.2.246.537.6.12.999.2003.22.1</templateId>
													<code>22.11.2.246.537.6.12.999.2003</code>
													<value>II11123451.2.246.537.5.40033.2006</value>
												</observation>
											</entryRelationship>
											<entryRelationship>
												COMP
												<observation>
													CONDEVN
													<code>201.2.246.537.6.12.2012.336</code>
													<text>
														<reference>#OID1.2.246.10.1234567.14.2013.123.2.3.1.7
														</reference>
													</text>
													<value>CV11.2.246.537.6.12.2012.336.20Poikkeava</value>
												</observation>
											</entryRelationship>
											<reference>
												SPRT
												<externalObservation>
													OBSEVN
													<id>1.2.246.10.1234567.14.2013.123.1.2.2</id>
												</externalObservation>
											</reference>
											<reference>
												SPRT
												<externalDocument>
													<id>1.2.246.10.34567890.11.2009.55</id>
													<setId>2009.551.2.246.10.34567890.11</setId>
													<versionNumber>1</versionNumber>
												</externalDocument>
											</reference>
										</observation>
									</entry>
								</section>
							</component>
						</section>
					</component>
				</section>
			</component>
			<component>
				<section>
					<id>1.2.246.10.1234567.14.2013.123.3</id>
					<code>1021.2.246.537.6.12.2002AR/YDIN
						-
						NäkymätRTG
					</code>
					<title />
					<text>
						OID1.2.246.10.1234567.14.2013.123.3.1
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<paragraph>
							<content />
						</paragraph>
						<br />
					</text>
					<author>
						<functionCode>MER1.2.246.537.5.40006.2003eArkisto
							- tekninen CDA R2 henkilötarkenninMerkinnän
							tekijä
						</functionCode>
						<time>20130820161023</time>
						<assignedAuthor>
							<id>123456-12341.2.246.21</id>
							<assignedPerson>
								<name>
									<given />
									<family />
									<suffix />
								</name>
							</assignedPerson>
							<representedOrganization>
								<id>1101.2.246.10.1234567.10</id>
								<name />
							</representedOrganization>
						</assignedAuthor>
					</author>
					<component>
						<section>
							<code>151.2.246.537.6.13.2006AR/YDIN
								- Hoitoprosessin vaiheHoidon
								toteutus
							</code>
							<title />
							<component>
								<section>
									<code>621.2.246.537.6.14.2006AR/YDIN
										-
										OtsikotLausunnot
									</code>
									<title />
									<text>
										<paragraph>
											OID1.2.246.537.10.1234567.14.2013.123.3.2.1
											<content />
										</paragraph>
										<paragraph>
											OID1.2.246.537.10.1234567.14.2013.123.3.2.2
											<content />
										</paragraph>
									</text>
									<entry>
										<templateId>1.2.246.777.11.2013.24</templateId>
										<observation>
											OBSEVN
											<templateId>1.2.246.537.6.12.999.2003.24</templateId>
											<id>1.2.246.537.10.1234567.14.2013.123.4</id>
											<code>GD1QA1.2.246.537.6.2.2007THL
												- ToimenpideluokitusThoraxin natiiviröntgen
												makuuasennossa
											</code>
											<text>
												<reference>#OID1.2.246.537.10.1234567.14.2013.123.3.2.1
												</reference>
											</text>
											<entryRelationship>
												COMP
												<observation>
													CONDEVN
													<code>1.2.246.537.6.12.2012.3361.2.246.537.6.12.2012.336
													</code>
													<text>
														<reference>#OID1.2.246.537.10.1234567.14.2013.123.3.2.2
														</reference>
													</text>
													<value>CDF1.2.246.537.5.85.1997AR/LABRA
														- Tutkimusvastauksien tulkintakooditLopullinen
														tulos
													</value>
												</observation>
											</entryRelationship>
											<reference>
												REFR
												<externalObservation>
													OBSEVN
													<id>1.2.246.10.1234567.14.2013.123.1.3</id>
												</externalObservation>
											</reference>
											<reference>
												SPRT
												<externalDocument>
													<id>1.2.246.10.34567890.11.2009.56</id>
													<setId>2009.561.2.246.10.34567890.11</setId>
													<versionNumber>1</versionNumber>
												</externalDocument>
											</reference>
										</observation>
									</entry>
								</section>
							</component>
						</section>
					</component>
				</section>
			</component>
		</structuredBody>
	</component>
</ClinicalDocument>
